CVE-2018-14462 (tcpdump)

The ICMP parser in tcpdump before 4.9.3 has a buffer over-read in print-icmp.c:icmp_print().

View Full Alert